import 'dart:math';

import 'package:flame/components.dart';
import 'package:flame/events.dart';

import 'sprite_benchmark.dart';

class BenchmarkWorld extends World
    with TapCallbacks, HasGameReference<SpriteBenchmark> {
  final Random random = Random();

  @override
  void onTapDown(TapDownEvent event) {}
}
